                                .top-bar-js-breakpoint{width:960px !important;visibility:hidden}
.contain-to-grid{width:100%;background:#222}
.fixed{width:100%;left:0;position:fixed;top:0;z-index:99}
.top-bar{background:#a51c30; max-height:25px;line-height:25px;margin:0px 0 15px 0;padding:0;width:100%; display:block}
.contain-to-grid .top-bar{max-width:100%;margin:0 auto}

.top-bar.expanded{height:inherit}
.top-bar ul{margin:0;display:inline;max-height:25px;line-height:25px;list-style:none; width:100% padding:0px;}
.top-bar ul>li{float:left}
.top-bar ul>li a:not(.button){color:#fff;display:block;font-size:70%;text-transform:uppercase;font-weight:normal;height:25px;line-height:25px;padding:0 12px;}
.top-bar ul>li:not(.name):hover a,.top-bar ul>li:not(.name).active a{color:#ffb8c5}
.top-bar ul>li.divider{background:transparent;-webkit-box-shadow:1px 0 0 rgba(255,255,255,0.1);-moz-box-shadow:1px 0 0 rgba(255,255,255,0.1);box-shadow:1px 0 0 rgba(255,255,255,0.1);height:100%;margin-right:1px;width:1px}
.top-bar ul>li.has-button a.button{margin:0 7px}
.top-bar ul>li.has-button:hover{background:#222}
.top-bar ul>li.has-button:hover a{color:#fff}
.top-bar ul>li.toggle-topbar{display:none}
.top-bar ul>li.has-dropdown{position:relative}
.top-bar ul>li.has-dropdown:hover>.dropdown{display:block;visibility:visible}
.top-bar ul>li.has-dropdown a{padding-right:24px}
.top-bar ul>li.has-dropdown a:after{content:"";display:block;width:0;height:0;border:solid 5px;border-color:white transparent transparent transparent;margin-right:12px;margin-top:-2.5px;position:absolute;right:0;top:50%}
.top-bar ul>li.has-dropdown .dropdown{background:#fff;left:0;margin:0;padding:6px 0 0 0;position:absolute;visibility:hidden;z-index:99}
.top-bar ul>li.has-dropdown .dropdown li{background:#fff;line-height:1;min-width:100%;padding-bottom:0;font-size:10px}
.top-bar ul>li.has-dropdown .dropdown li a{color:#424242;font-weight:normal;height:100%;line-height:16px;padding:5px 10px 5px 15px;white-space:nowrap;font-size:10px;border-bottom:1px dotted #e6e6e6;text-transform:none;text-shadow:0 0 0 black}
.top-bar ul>li.has-dropdown .dropdown li a:after{border:0}
.top-bar ul>li.has-dropdown .dropdown li a:hover{background:#eee;color:#424242}
.top-bar ul>li.has-dropdown .dropdown li label{font-size:10px;font-weight:bold;margin:0;padding-left:15px;text-transform:uppercase;color:#a51c30}
.top-bar ul>li.has-dropdown .dropdown li.divider{border-top:solid 1px black;-webkit-box-shadow:0 1px 0 rgba(255,255,255,0.1) inset;-moz-box-shadow:0 1px 0 rgba(255,255,255,0.1) inset;box-shadow:0 1px 0 rgba(255,255,255,0.1) inset;height:10px;padding:0;width:100%}
.top-bar ul>li.has-dropdown .dropdown li:last-child{padding-bottom:0}
.top-bar ul>li.has-dropdown .dropdown li.active a{background:black}
.top-bar ul>li.has-dropdown .dropdown li.has-dropdown>a{padding-right:30px}
.top-bar ul>li.has-dropdown .dropdown li.has-dropdown>a:after{border:0;content:"\00bb";right:5px;top:6px}
.top-bar ul>li.has-dropdown .dropdown li.has-dropdown .dropdown{position:absolute;left:100%;top:0}
.top-bar ul>li.has-dropdown .dropdown li.has-dropdown:hover>.dropdown{display:block}
.top-bar ul.left{float:left;width:auto;margin-bottom:0}
.top-bar ul.right{float:right;width:auto;margin-bottom:0}
.top-bar ul.right .has-dropdown .dropdown{left:auto;right:-1px}
.top-bar ul.right .has-dropdown .dropdown li.has-dropdown>.dropdown{right:100%;left:auto;width:100%}
.top-bar .js-generated{display:none}
@-moz-document url-prefix(){.top-bar ul li .button.small{padding-bottom:6px}

}
.lt-ie9 .top-bar ul li a{color:white;display:block;font-weight:bold;font-size:13px;height:45px;line-height:45px;padding:0 15px}
.lt-ie9 .top-bar ul li a.button{height:auto;line-height:30px;margin-top:7px}
.lt-ie9 .top-bar ul li a:hover{color:#ccc}
.lt-ie9 .top-bar ul li a img{margin-top:-5px;vertical-align:middle}
.lt-ie9 .top-bar ul li a.active{background:#151515;color:#d9d9d9}
.lt-ie9 .top-bar ul li.has-dropdown{padding-right:33.75px}
.lt-ie9 .top-bar ul li.has-dropdown>ul li{padding-right:0}
.top-barCustom{background:#34302d;height:30px;line-height:30px;margin:0 0 15px 0;padding:0;width:100%}
.contain-to-grid .top-barCustom{max-width:960px;margin:0 auto}
.top-barCustom>ul .name h1 a{font-weight:normal;padding:0 22.5px;font-size:14px !important}
.top-barCustom>ul .name img{margin-top:-5px;vertical-align:middle}
.top-barCustom.expanded{height:inherit}
.top-barCustom ul{margin-left:0;display:inline;height:30px;line-height:35px;list-style:none}
.top-barCustom ul>li{float:left}
.top-barCustom ul>li a:not(.button){color:#fff;display:block;font-size:11px;font-weight:normal;height:30px;line-height:30px;padding:0 12px}
.top-barCustom ul>li a:not(.button) i{font-size:14px;height:24px;vertical-align:middle}
.top-barCustom ul>li:not(.name):hover,.top-barCustom ul>li:not(.name).active{background:#000}
.top-barCustom ul>li:not(.name):hover a,.top-barCustom ul>li:not(.name).active a{color:#fff}
.top-barCustom ul>li.divider{height:100%;margin-right:1px;width:1px}
.top-barCustom ul>li.has-button a.button{margin:0 10px}
.top-barCustom ul>li.has-button:hover{background:#006e8d}
.top-barCustom ul>li.has-button:hover a{color:#fff}
.top-barCustom ul>li.search{padding:0 15px}
.top-barCustom ul>li.search form{display:inline-block;margin-bottom:0;vertical-align:middle;width:250px}
.top-barCustom ul>li.search form input[type=text]{-moz-border-radius-topright:0;-webkit-border-top-right-radius:0;border-top-right-radius:0;-moz-border-radius-bottomright:0;-webkit-border-bottom-right-radius:0;border-bottom-right-radius:0;float:left;font-size:13px;margin-top:-1px;height:22.5px}
.top-barCustom ul>li.search form input[type=text]+.button{border-left:0;-moz-border-radius-topleft:0;-webkit-border-top-left-radius:0;border-top-left-radius:0;-moz-border-radius-bottomleft:0;-webkit-border-bottom-left-radius:0;border-bottom-left-radius:0;float:left;font-size:12px;margin-top:-1px;padding:5px 12px 4px}
.top-barCustom ul>li.search form input[type=search]{font-size:16px;margin-bottom:0}
.top-barCustom ul>li.search:hover{background:#016581}
.top-barCustom ul>li.toggle-topbar{display:none}
.top-barCustom ul>li.has-dropdown{position:relative}
.top-barCustom ul>li.has-dropdown:hover>.dropdown{display:block;visibility:visible}
.top-barCustom ul>li.has-dropdown a{padding-right:33.75px}
.top-barCustom ul>li.has-dropdown a:after{content:"";display:block;width:0;height:0;border:solid 5px;border-color:white transparent transparent transparent;margin-right:15px;margin-top:-2.5px;position:absolute;right:0;top:50%}
.top-barCustom ul>li.has-dropdown .dropdown{background:#34302d;left:0;margin:0;padding:9px 0 0 0;position:absolute;visibility:hidden;z-index:99}
.top-barCustom ul>li.has-dropdown .dropdown li{background:#34302d;line-height:16px;min-width:100%;padding-bottom:5px}
.top-barCustom ul>li.has-dropdown .dropdown .subdropdown li{background:#4a4540}
.top-barCustom ul>li.has-dropdown .dropdown li a{color:white;font-weight:normal;height:100%;line-height:1.25;padding:5px 17px 5px 15px;white-space:nowrap}
.top-barCustom ul>li.has-dropdown .dropdown li a:after{border:0}
.top-barCustom ul>li.has-dropdown .dropdown li a:hover{background:#34302d}
.top-barCustom ul>li.has-dropdown .dropdown li label{color:#4384c4;font-size:10px;font-weight:bold;margin:0;padding-left:15px;text-transform:uppercase}
.top-barCustom ul>li.has-dropdown .dropdown li.divider{border-top:solid 1px black;-webkit-box-shadow:0 1px 0 rgba(255,255,255,0.1) inset;-moz-box-shadow:0 1px 0 rgba(255,255,255,0.1) inset;box-shadow:0 1px 0 rgba(255,255,255,0.1) inset;height:10px;padding:0;width:100%}
.top-barCustom ul>li.has-dropdown .dropdown li:last-child{padding-bottom:10px}
.top-barCustom ul>li.has-dropdown .dropdown li.has-dropdown>a{padding-right:30px}
.top-barCustom ul>li.has-dropdown .dropdown li.has-dropdown>a:after{border:0;content:"\00bb";right:5px;top:6px}
.top-barCustom ul>li.has-dropdown .dropdown li.has-dropdown .dropdown{position:absolute;left:100%;top:0}
.top-barCustom ul>li.has-dropdown .dropdown li.has-dropdown:hover>.dropdown{display:block}
.top-barCustom ul.left{float:left;width:auto;margin-bottom:0}
.top-barCustom ul.right{float:right;width:auto;margin-bottom:0}
.top-barCustom ul.right .has-dropdown .dropdown{left:auto;right:-1px}
.top-barCustom ul.right .has-dropdown .dropdown li.has-dropdown>.dropdown{right:100%;left:auto;width:100%}
.top-barCustom .js-generated{display:none}
@-moz-document url-prefix(){.top-barCustom ul li .button.small{padding-bottom:6px}
.top-barCustom ul li.search form input[type=search]{font-size:14px;height:22px;padding:3px}
}
.lt-ie9 .top-barCustom ul li a{color:white;display:block;font-weight:bold;font-size:13px;height:45px;line-height:45px;padding:0 15px}
.lt-ie9 .top-barCustom ul li a.button{height:auto;line-height:30px;margin-top:7px}
.lt-ie9 .top-barCustom ul li a:hover{color:#ccc}
.lt-ie9 .top-barCustom ul li a img{margin-top:-5px;vertical-align:middle}
.lt-ie9 .top-barCustom ul li a.active{background:#151515;color:#d9d9d9}
.lt-ie9 .top-barCustom ul li.has-dropdown{padding-right:33.75px}
.lt-ie9 .top-barCustom ul li.has-dropdown>ul li{padding-right:0}
.top-barCustomDos{background:#514f4e;height:24px;line-height:24px;margin:0 0 10px;padding:0;width:100%}
.contain-to-grid .top-barCustomDos{max-width:960px;margin:0 auto}
.top-barCustomDos>ul .name h1{line-height:24px;margin:0}
.top-barCustomDos>ul .name h1 a{font-weight:normal;padding:0 22.5px;font-size:14px !important}
.top-barCustomDos>ul .name img{margin-top:-5px;vertical-align:middle}
.top-barCustomDos.expanded{height:inherit}
.top-barCustomDos ul{margin-left:0;display:inline;height:24px;line-height:35px;list-style:none}
.top-barCustomDos ul>li{float:left}
.top-barCustomDos ul>li a:not(.button){color:#fff;display:block;font-size:11px;font-weight:normal;height:24px;line-height:24px;padding:0 15px}
.top-barCustomDos ul>li a:not(.button) i{font-size:14px;height:24px;vertical-align:middle}
.top-barCustomDos ul>li:not(.name):hover,.top-barCustomDos ul>li:not(.name).active{background:#a51c30}
.top-barCustomDos ul>li:not(.name):hover a,.top-barCustomDos ul>li:not(.name).active a{color:#fff}
.top-barCustomDos ul>li.divider{height:100%;margin-right:1px;width:1px}
.top-barCustomDos ul>li.has-button a.button{margin:0 11.25px}
.top-barCustomDos ul>li.has-button:hover{background:#006e8d}
.top-barCustomDos ul>li.has-button:hover a{color:#fff}
.top-barCustomDos ul>li.search{padding:0 15px}
.top-barCustomDos ul>li.search form{display:inline-block;margin-bottom:0;vertical-align:middle;width:200px}
.top-barCustomDos ul>li.search form input[type=text]{-moz-border-radius-topright:0;-webkit-border-top-right-radius:0;border-top-right-radius:0;-moz-border-radius-bottomright:0;-webkit-border-bottom-right-radius:0;border-bottom-right-radius:0;float:left;font-size:13px;margin-top:-1px;height:22.5px}
.top-barCustomDos ul>li.search form input[type=text]+.button{border-left:0;-moz-border-radius-topleft:0;-webkit-border-top-left-radius:0;border-top-left-radius:0;-moz-border-radius-bottomleft:0;-webkit-border-bottom-left-radius:0;border-bottom-left-radius:0;float:left;font-size:12px;margin-top:-1px;padding:5px 12px 4px}
.top-barCustomDos ul>li.search form input[type=search]{font-size:16px;margin-bottom:0}
.top-barCustomDos ul>li.search:hover{background:#016581}
.top-barCustomDos ul>li.toggle-topbar{display:none}
.top-barCustomDos ul>li.has-dropdown{position:relative}
.top-barCustomDos ul>li.has-dropdown:hover>.dropdown{display:block;visibility:visible}
.top-barCustomDos ul>li.has-dropdown a{padding-right:33.75px}
.top-barCustomDos ul>li.has-dropdown a:after{content:"";display:block;width:0;height:0;border:solid 5px;border-color:white transparent transparent transparent;margin-right:15px;margin-top:-2.5px;position:absolute;right:0;top:50%}
.top-barCustomDos ul>li.has-dropdown .dropdown{background:#34302d;left:0;margin:0;padding:9px 0 0 0;position:absolute;visibility:hidden;z-index:99}
.top-barCustomDos ul>li.has-dropdown .dropdown li{background:#34302d;line-height:2;min-width:100%;padding-bottom:5px}
.top-barCustomDos ul>li.has-dropdown .dropdown li a{color:white;font-weight:normal;height:100%;line-height:1.25;padding:5px 17px 5px 15px;white-space:nowrap}
.top-barCustomDos ul>li.has-dropdown .dropdown li a:after{border:0}
.top-barCustomDos ul>li.has-dropdown .dropdown li a:hover{background:#34302d}
.top-barCustomDos ul>li.has-dropdown .dropdown li label{color:#86c543;font-size:10px;font-weight:bold;margin:0;padding-left:15px;text-transform:uppercase}
.top-barCustomDos ul>li.has-dropdown .dropdown li.divider{border-top:solid 1px black;-webkit-box-shadow:0 1px 0 rgba(255,255,255,0.1) inset;-moz-box-shadow:0 1px 0 rgba(255,255,255,0.1) inset;box-shadow:0 1px 0 rgba(255,255,255,0.1) inset;height:10px;padding:0;width:100%}
.top-barCustomDos ul>li.has-dropdown .dropdown li:last-child{padding-bottom:10px}
.top-barCustomDos ul>li.has-dropdown .dropdown li.active a{background:red}
.top-barCustomDos ul>li.has-dropdown .dropdown li.has-dropdown>a{padding-right:30px}
.top-barCustomDos ul>li.has-dropdown .dropdown li.has-dropdown>a:after{border:0;content:"\00bb";right:5px;top:6px}
.top-barCustomDos ul>li.has-dropdown .dropdown li.has-dropdown .dropdown{position:absolute;left:100%;top:0}
.top-barCustomDos ul>li.has-dropdown .dropdown li.has-dropdown:hover>.dropdown{display:block}
.top-barCustomDos ul.left{float:left;width:auto;margin-bottom:0}
.top-barCustomDos ul.right{float:right;width:auto;margin-bottom:0}
.top-barCustomDos ul.right .has-dropdown .dropdown{left:auto;right:-1px}
.top-barCustomDos ul.right .has-dropdown .dropdown li.has-dropdown>.dropdown{right:100%;left:auto;width:100%}
.top-barCustomDos .js-generated{display:none}
@-moz-document url-prefix(){.top-barCustomDos ul li .button.small{padding-bottom:6px}
.top-barCustomDos ul li.search form input[type=search]{font-size:14px;height:22px;padding:3px}
}
.lt-ie9 .top-barCustomDos ul li a{color:white;display:block;font-weight:bold;font-size:13px;height:45px;line-height:45px;padding:0 15px}
.lt-ie9 .top-barCustomDos ul li a.button{height:auto;line-height:30px;margin-top:7px}
.lt-ie9 .top-barCustomDos ul li a:hover{color:#ccc}
.lt-ie9 .top-barCustomDos ul li a img{margin-top:-5px;vertical-align:middle}
.lt-ie9 .top-barCustomDos ul li a.active{background:#151515;color:#d9d9d9}
.lt-ie9 .top-barCustomDos ul li.has-dropdown{padding-right:33.75px}
.lt-ie9 .top-barCustomDos ul li.has-dropdown>ul li{padding-right:0}
#joyRideTipContent{display:none}
.joyride-tip-guide{display:none;position:absolute;background:black;background:rgba(0,0,0,0.8);color:white;width:300px;z-index:101;top:0;left:0;font-family:inherit;font-weight:normal;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px}
.joyride-content-wrapper{padding:18px 20px 24px}
.joyride-tip-guide span.joyride-nub{display:block;position:absolute;left:22px;width:0;height:0;border:solid 14px}
.joyride-tip-guide span.joyride-nub.top{border-color:black;border-color:rgba(0,0,0,0.8);border-top-color:transparent !important;border-left-color:transparent !important;border-right-color:transparent !important;top:-28px;bottom:none}
.joyride-tip-guide span.joyride-nub.bottom{border-color:black;border-color:rgba(0,0,0,0.8) !important;border-bottom-color:transparent !important;border-left-color:transparent !important;border-right-color:transparent !important;bottom:-28px;bottom:none}
.joyride-tip-guide span.joyride-nub.right{border-color:black;border-color:rgba(0,0,0,0.8) !important;border-top-color:transparent !important;border-right-color:transparent !important;border-bottom-color:transparent !important;top:22px;bottom:none;left:auto;right:-28px}
.joyride-tip-guide span.joyride-nub.left{border-color:black;border-color:rgba(0,0,0,0.8) !important;border-top-color:transparent !important;border-left-color:transparent !important;border-bottom-color:transparent !important;top:22px;left:-28px;right:auto;bottom:none}
.joyride-tip-guide h1,.joyride-tip-guide h2,.joyride-tip-guide h3,.joyride-tip-guide h4,.joyride-tip-guide h5,.joyride-tip-guide h6{line-height:1.25;margin:0;font-weight:bold;color:white}
.joyride-tip-guide p{margin:0 0 18px 0;font-size:14px;line-height:1.3}
.joyride-timer-indicator-wrap{width:50px;height:3px;border:solid 1px #555;position:absolute;right:17px;bottom:16px}
.joyride-timer-indicator{display:block;width:0;height:inherit;background:#666}
.joyride-close-tip{position:absolute;right:10px;top:10px;color:#777 !important;text-decoration:none;font-size:20px;font-weight:normal;line-height:.5 !important}
.joyride-close-tip:hover{color:#eee !important}
.joyride-modal-bg{position:fixed;height:100%;width:100%;background:transparent;background:rgba(0,0,0,0.5);z-index:100;display:none;top:0;left:0;cursor:pointer}
.clearing-blackout{background:black;background:rgba(0,0,0,0.8);position:fixed;width:100%;height:100%;top:0;left:0;z-index:999}
.clearing-blackout .clearing-close{display:block}
.clearing-container{position:relative;z-index:999;height:100%;overflow:hidden}
.visible-img{height:75%;position:relative}
.visible-img img{position:absolute;left:50%;top:50%;margin-left:-50%;max-height:100%;max-width:100%}
.visible-img .clearing-caption{color:white;margin-bottom:0;text-align:center;position:absolute;bottom:0;background:black;background:rgba(0,0,0,0.7);width:100%;padding:10px 100px}
.clearing-close{z-index:999;position:absolute;top:10px;right:20px;font-size:30px;line-height:1;color:white;display:none}
.clearing-close:hover{color:#ccc}
.clearing-main-left,.clearing-main-right{position:absolute;top:50%;margin-top:-16px}
.clearing-main-left.disabled,.clearing-main-right.disabled{opacity:.5}
.clearing-main-left:active,.clearing-main-right:active{margin-top:-15px}
.clearing-main-left{left:10px;content:"";display:block;width:0;height:0;border:solid 16px;border-color:transparent white transparent transparent}
.clearing-main-right{right:10px;content:"";display:block;width:0;height:0;border:solid 16px;border-color:transparent transparent transparent white}
.block-grid.three-up>li:nth-child(3n+1){clear:none}
ul[data-clearing] li{cursor:pointer;display:block}
ul[data-clearing] li.clearing-feature ~ li{display:none}
.clearing-assembled .clearing-container .carousel{background:black;background:rgba(0,0,0,0.75);height:150px;margin-top:5px}
.clearing-assembled .clearing-container .visible-img{background:black;background:rgba(0,0,0,0.75);overflow:hidden}
.clearing-assembled .clearing-container ul[data-clearing]{z-index:999;width:200%;height:100%;margin-left:0;position:relative;left:0}
.clearing-assembled .clearing-container ul[data-clearing] li{display:block;width:175px;height:inherit;padding:0;float:left;overflow:hidden;background:#222;margin-right:1px;position:relative}
.clearing-assembled .clearing-container ul[data-clearing] li.fix-height img{min-height:100%;height:100%;max-width:none}
.clearing-assembled .clearing-container ul[data-clearing] li img{cursor:pointer !important;min-width:100% !important}
.clearing-assembled .clearing-container ul[data-clearing] li.visible{border-top:4px solid white}
.show-for-small,.show-for-medium,.show-for-medium-down,.hide-for-large,.hide-for-large-up,.show-for-xlarge,.show-for-print{display:none !important}
.hide-for-small,.hide-for-medium,.hide-for-medium-down,.show-for-large,.show-for-large-up,.hide-for-xlarge,.hide-for-print{display:inherit !important}
@media only screen and (min-width:1441px){.hide-for-small,.hide-for-medium,.hide-for-medium-down,.hide-for-large,.show-for-large-up,.show-for-xlarge{display:inherit !important}
.show-for-small,.show-for-medium,.show-for-medium-down,.show-for-large,.hide-for-large-up,.hide-for-xlarge{display:none !important}
}
@media only screen and (max-width:1279px) and (min-width:768px){.hide-for-small,.show-for-medium,.show-for-medium-down,.hide-for-large,.hide-for-large-up,.hide-for-xlarge{display:inherit !important}
.show-for-small,.hide-for-medium,.hide-for-medium-down,.show-for-large,.show-for-large-up,.show-for-xlarge{display:none !important}
}
@media only screen and (max-width:767px){.show-for-small,.hide-for-medium,.show-for-medium-down,.hide-for-large,.hide-for-large-up,.hide-for-xlarge{display:inherit !important}
.hide-for-small,.show-for-medium,.hide-for-medium-down,.show-for-large,.show-for-large-up,.show-for-xlarge{display:none !important}
}
.show-for-landscape,.hide-for-portrait{display:inherit !important}
.hide-for-landscape,.show-for-portrait{display:none !important}
@media screen and (orientation:landscape){.show-for-landscape,.hide-for-portrait{display:inherit !important}
.hide-for-landscape,.show-for-portrait{display:none !important}
}
@media screen and (orientation:portrait){.show-for-portrait,.hide-for-landscape{display:inherit !important}
.hide-for-portrait,.show-for-landscape{display:none !important}
}
.show-for-touch{display:none !important}
.hide-for-touch{display:inherit !important}
.touch .show-for-touch{display:inherit !important}
.touch .hide-for-touch{display:none !important}
table.show-for-xlarge,table.show-for-large,table.hide-for-small,table.hide-for-medium{display:table !important}
@media only screen and (max-width:1279px) and (min-width:768px){.touch table.hide-for-xlarge,.touch table.hide-for-large,.touch table.hide-for-small,.touch table.show-for-medium{display:table !important}
}
@media only screen and (max-width:767px){table.hide-for-xlarge,table.hide-for-large,table.hide-for-medium,table.show-for-small{display:table !important}
}
@media only screen and (max-device-width:1280px){.touch .nav-bar li.has-flyout>a{padding-right:36px !important}
}
@media only screen and (max-device-width:800px),only screen and (device-width:1024px) and (device-height:600px),only screen and (width:1280px) and (orientation:landscape),only screen and (device-width:800px),only screen and (max-width:767px){.flex-video{padding-top:0}
}
@media only screen and (max-width:1279px) and (min-width:768px){.touch .nav-bar li a{font-size:13px}
.touch .nav-bar li.has-flyout>a.flyout-toggle{padding:20px !important}
.touch .nav-bar li.has-flyout>a{padding-right:36px !important}
.clearing-main-right,.clearing-main-left{height:100%;width:40px;top:0;border:0}
.clearing-main-right:before,.clearing-main-left:before{position:absolute;top:50%}
.clearing-main-left{left:0}
.clearing-main-left:before{left:5px;content:"";display:block;width:0;height:0;border:solid 16px;border-color:transparent white transparent transparent}
.clearing-main-right{height:100%;right:0}
.clearing-main-right:before{content:"";display:block;width:0;height:0;border:solid 16px;border-color:transparent transparent transparent white}
}
@media only screen and (max-width:767px){.menubottom a{color:#fff}
.menubottom ul{margin:10px auto;padding:0}
.menubottom li{margin:0;padding:0}
.menubottom li:first-child{margin-left:0;padding-left:0}
.menubottom li:last-child{margin-right:0;padding-right:0}
.menubottom li a{text-transform:uppercase;font-size:10px;letter-spacing:0}
.menubottom li a:hover{text-decoration:underline}
ul.link-list{margin:0 auto}
ul.inline-list>li,ul.link-list>li{list-style:none;float:left;margin-left:12px;display:block}
#socialmedia{text-align:center;padding-bottom:15px;width:80px;margin:auto}
}
@media only screen and (max-width:767px){.left,.right{float:none}
body{-webkit-text-size-adjust:none;-ms-text-size-adjust:none;width:100%;min-width:0;margin-left:0;margin-right:0;padding-left:0;padding-right:0}
.row{width:auto;min-width:0;margin-left:0;margin-right:0}
.column,.columns{width:auto !important;float:none}
.column:last-child,.columns:last-child{float:none}
[class*="column"]+[class*="column"]:last-child{float:none}
.column:before,.columns:before,.column:after,.columns:after{content:"";display:table}
.column:after,.columns:after{clear:both}
.offset-by-one,.offset-by-two,.offset-by-three,.offset-by-four,.offset-by-five,.offset-by-six,.offset-by-seven,.offset-by-eight,.offset-by-nine,.offset-by-ten{margin-left:0 !important}
.push-two,.push-three,.push-four,.push-five,.push-six,.push-seven,.push-eight,.push-nine,.push-ten{left:auto}
.pull-two,.pull-three,.pull-four,.pull-five,.pull-six,.pull-seven,.pull-eight,.pull-nine,.pull-ten{right:auto}
.row .mobile-one{width:25% !important;float:left;padding:0 15px}
.row .mobile-one:last-child{float:right}
.row .mobile-one.end{float:left}
.row.collapse .mobile-one{padding:0}
.row .mobile-two{width:50% !important;float:left;padding:0 15px}
.row .mobile-two:last-child{float:right}
.row .mobile-two.end{float:left}
.row.collapse .mobile-two{padding:0}
.row .mobile-three{width:75% !important;float:left;padding:0 15px}
.row .mobile-three:last-child{float:right}
.row .mobile-three.end{float:left}
.row.collapse .mobile-three{padding:0}
.row .mobile-four{width:100% !important;float:left;padding:0 15px}
.row .mobile-four:last-child{float:right}
.row .mobile-four.end{float:left}
.row.collapse .mobile-four{padding:0}
.push-one-mobile{left:25%}
.pull-one-mobile{right:25%}
.push-two-mobile{left:50%}
.pull-two-mobile{right:50%}
.push-three-mobile{left:75%}
.pull-three-mobile{right:75%}
.block-grid.mobile>li{float:none;width:100%;margin-left:0}
.block-grid>li{clear:none !important}
.block-grid.mobile-one-up>li{width:100%}
.block-grid.mobile-two-up>li{width:50%}
.block-grid.mobile-two-up>li:nth-child(2n+1){clear:both}
.block-grid.mobile-three-up>li{width:33.33333%}
.block-grid.mobile-three-up>li:nth-child(3n+1){clear:both}
.block-grid.mobile-four-up>li{width:25%}
.block-grid.mobile-four-up>li:nth-child(4n+1){clear:both}
.block-grid.mobile-five-up>li{width:20%}
.block-grid.mobile-five-up>li:nth-child(5n+1){clear:both}
.block-grid.mobile-six-up>li{width:16.66667%}
.block-grid.mobile-six-up>li:nth-child(6n+1){clear:both}
.block-grid.mobile-seven-up>li{width:14.28571%}
.block-grid.mobile-seven-up>li:nth-child(7n+1){clear:both}
.block-grid.mobile-eight-up>li{width:12.5%}
.block-grid.mobile-eight-up>li:nth-child(8n+1){clear:both}
.block-grid.mobile-nine-up>li{width:11.11111%}
.block-grid.mobile-nine-up>li:nth-child(9n+1){clear:both}
.block-grid.mobile-ten-up>li{width:10%}
.block-grid.mobile-ten-up>li:nth-child(10n+1){clear:both}
.block-grid.mobile-eleven-up>li{width:9.09091%}
.block-grid.mobile-eleven-up>li:nth-child(11n+1){clear:both}
.block-grid.mobile-twelve-up>li{width:8.33333%}
.block-grid.mobile-twelve-up>li:nth-child(12n+1){clear:both}
label.right{text-align:left}
input[type="text"].one,.row input[type="text"].one,input[type="password"].one,.row input[type="password"].one,input[type="date"].one,.row input[type="date"].one,input[type="datetime"].one,.row input[type="datetime"].one,input[type="email"].one,.row input[type="email"].one,input[type="number"].one,.row input[type="number"].one,input[type="search"].one,.row input[type="search"].one,input[type="tel"].one,.row input[type="tel"].one,input[type="time"].one,.row input[type="time"].one,input[type="url"].one,.row input[type="url"].one,textarea.one,.row textarea.one{width:100% !important}
input[type="text"].two,.row input[type="text"].two,input[type="password"].two,.row input[type="password"].two,input[type="date"].two,.row input[type="date"].two,input[type="datetime"].two,.row input[type="datetime"].two,input[type="email"].two,.row input[type="email"].two,input[type="number"].two,.row input[type="number"].two,input[type="search"].two,.row input[type="search"].two,input[type="tel"].two,.row input[type="tel"].two,input[type="time"].two,.row input[type="time"].two,input[type="url"].two,.row input[type="url"].two,textarea.two,.row textarea.two{width:100% !important}
input[type="text"].three,.row input[type="text"].three,input[type="password"].three,.row input[type="password"].three,input[type="date"].three,.row input[type="date"].three,input[type="datetime"].three,.row input[type="datetime"].three,input[type="email"].three,.row input[type="email"].three,input[type="number"].three,.row input[type="number"].three,input[type="search"].three,.row input[type="search"].three,input[type="tel"].three,.row input[type="tel"].three,input[type="time"].three,.row input[type="time"].three,input[type="url"].three,.row input[type="url"].three,textarea.three,.row textarea.three{width:100% !important}
input[type="text"].four,.row input[type="text"].four,input[type="password"].four,.row input[type="password"].four,input[type="date"].four,.row input[type="date"].four,input[type="datetime"].four,.row input[type="datetime"].four,input[type="email"].four,.row input[type="email"].four,input[type="number"].four,.row input[type="number"].four,input[type="search"].four,.row input[type="search"].four,input[type="tel"].four,.row input[type="tel"].four,input[type="time"].four,.row input[type="time"].four,input[type="url"].four,.row input[type="url"].four,textarea.four,.row textarea.four{width:100% !important}
input[type="text"].five,.row input[type="text"].five,input[type="password"].five,.row input[type="password"].five,input[type="date"].five,.row input[type="date"].five,input[type="datetime"].five,.row input[type="datetime"].five,input[type="email"].five,.row input[type="email"].five,input[type="number"].five,.row input[type="number"].five,input[type="search"].five,.row input[type="search"].five,input[type="tel"].five,.row input[type="tel"].five,input[type="time"].five,.row input[type="time"].five,input[type="url"].five,.row input[type="url"].five,textarea.five,.row textarea.five{width:100% !important}
input[type="text"].six,.row input[type="text"].six,input[type="password"].six,.row input[type="password"].six,input[type="date"].six,.row input[type="date"].six,input[type="datetime"].six,.row input[type="datetime"].six,input[type="email"].six,.row input[type="email"].six,input[type="number"].six,.row input[type="number"].six,input[type="search"].six,.row input[type="search"].six,input[type="tel"].six,.row input[type="tel"].six,input[type="time"].six,.row input[type="time"].six,input[type="url"].six,.row input[type="url"].six,textarea.six,.row textarea.six{width:100% !important}
input[type="text"].seven,.row input[type="text"].seven,input[type="password"].seven,.row input[type="password"].seven,input[type="date"].seven,.row input[type="date"].seven,input[type="datetime"].seven,.row input[type="datetime"].seven,input[type="email"].seven,.row input[type="email"].seven,input[type="number"].seven,.row input[type="number"].seven,input[type="search"].seven,.row input[type="search"].seven,input[type="tel"].seven,.row input[type="tel"].seven,input[type="time"].seven,.row input[type="time"].seven,input[type="url"].seven,.row input[type="url"].seven,textarea.seven,.row textarea.seven{width:100% !important}
input[type="text"].eight,.row input[type="text"].eight,input[type="password"].eight,.row input[type="password"].eight,input[type="date"].eight,.row input[type="date"].eight,input[type="datetime"].eight,.row input[type="datetime"].eight,input[type="email"].eight,.row input[type="email"].eight,input[type="number"].eight,.row input[type="number"].eight,input[type="search"].eight,.row input[type="search"].eight,input[type="tel"].eight,.row input[type="tel"].eight,input[type="time"].eight,.row input[type="time"].eight,input[type="url"].eight,.row input[type="url"].eight,textarea.eight,.row textarea.eight{width:100% !important}
input[type="text"].nine,.row input[type="text"].nine,input[type="password"].nine,.row input[type="password"].nine,input[type="date"].nine,.row input[type="date"].nine,input[type="datetime"].nine,.row input[type="datetime"].nine,input[type="email"].nine,.row input[type="email"].nine,input[type="number"].nine,.row input[type="number"].nine,input[type="search"].nine,.row input[type="search"].nine,input[type="tel"].nine,.row input[type="tel"].nine,input[type="time"].nine,.row input[type="time"].nine,input[type="url"].nine,.row input[type="url"].nine,textarea.nine,.row textarea.nine{width:100% !important}
input[type="text"].ten,.row input[type="text"].ten,input[type="password"].ten,.row input[type="password"].ten,input[type="date"].ten,.row input[type="date"].ten,input[type="datetime"].ten,.row input[type="datetime"].ten,input[type="email"].ten,.row input[type="email"].ten,input[type="number"].ten,.row input[type="number"].ten,input[type="search"].ten,.row input[type="search"].ten,input[type="tel"].ten,.row input[type="tel"].ten,input[type="time"].ten,.row input[type="time"].ten,input[type="url"].ten,.row input[type="url"].ten,textarea.ten,.row textarea.ten{width:100% !important}
input[type="text"].eleven,.row input[type="text"].eleven,input[type="password"].eleven,.row input[type="password"].eleven,input[type="date"].eleven,.row input[type="date"].eleven,input[type="datetime"].eleven,.row input[type="datetime"].eleven,input[type="email"].eleven,.row input[type="email"].eleven,input[type="number"].eleven,.row input[type="number"].eleven,input[type="search"].eleven,.row input[type="search"].eleven,input[type="tel"].eleven,.row input[type="tel"].eleven,input[type="time"].eleven,.row input[type="time"].eleven,input[type="url"].eleven,.row input[type="url"].eleven,textarea.eleven,.row textarea.eleven{width:100% !important}
input[type="text"].twelve,.row input[type="text"].twelve,input[type="password"].twelve,.row input[type="password"].twelve,input[type="date"].twelve,.row input[type="date"].twelve,input[type="datetime"].twelve,.row input[type="datetime"].twelve,input[type="email"].twelve,.row input[type="email"].twelve,input[type="number"].twelve,.row input[type="number"].twelve,input[type="search"].twelve,.row input[type="search"].twelve,input[type="tel"].twelve,.row input[type="tel"].twelve,input[type="time"].twelve,.row input[type="time"].twelve,input[type="url"].twelve,.row input[type="url"].twelve,textarea.twelve,.row textarea.twelve{width:100% !important}
.button{display:block}
button.button,input[type="submit"].button{width:100%;padding-left:0;padding-right:0}
.button-group button.button,.button-group input[type="submit"].button{width:auto;padding:10px 20px 11px}
.button-group button.button.large,.button-group input[type="submit"].button.large{padding:15px 30px 16px}
.button-group button.button.medium,.button-group input[type="submit"].button.medium{padding:10px 20px 11px}
.button-group button.button.small,.button-group input[type="submit"].button.small{padding:7px 14px 8px}
.button-group button.button.tiny,.button-group input[type="submit"].button.tiny{padding:5px 10px 6px}
.button-group.even button.button,.button-group.even input[type="submit"].button{width:100%;padding-left:0;padding-right:0}
.nav-bar{height:auto}
.nav-bar>li{float:none;display:block;border-right:0}
.nav-bar>li>a.main{text-align:left;border-top:1px solid #ddd;border-right:0}
.nav-bar>li:first-child>a.main{border-top:0}
.nav-bar>li.has-flyout>a.flyout-toggle{position:absolute;right:0;top:0;padding:22px;z-index:2;display:block}
.nav-bar>li.has-flyout.is-touch>a.flyout-toggle span{content:"";width:0;height:0;display:block}
.nav-bar>li.has-flyout>a.flyout-toggle:hover span{border-top-color:#141414}
.nav-bar.vertical>li.has-flyout>.flyout{left:0}
.flyout{position:relative;width:100% !important;top:auto;margin-right:-2px;border-width:1px 1px 0 1px}
.flyout.right{float:none;right:auto;left:-1px}
.flyout.small,.flyout.large{width:100% !important}
.flyout p:last-child{margin-bottom:18px}
.reveal-modal-bg{position:absolute}
.reveal-modal,.reveal-modal.small,.reveal-modal.medium,.reveal-modal.large,.reveal-modal.xlarge{width:80%;top:15px;left:50%;margin-left:-40%;padding:20px;height:auto}
.clearing-container{margin:0}
.clearing-close{z-index:99;font-size:37px;top:0;right:5px}
.clearing-caption{position:fixed;bottom:0;left:0;padding:10px !important;line-height:1.3}
.clearing-main-right,.clearing-main-left{display:none}
.clearing-blackout.clearing-assembled .visible-img,.clearing-blackout.clearing-assembled .clearing-container{height:100%}
.clearing-blackout.clearing-assembled ul[data-clearing]{display:none}
.joyride-tip-guide{width:95% !important;left:2.5% !important;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px}
.joyride-tip-guide-wrapper{width:100%}
.tabs.mobile{width:auto;margin:20px -20px 40px;border-bottom:solid 1px #ccc;height:auto;margin:20px -15px 0 -15px}
.tabs.mobile dt,.tabs.mobile li,.tabs.mobile dd{float:none;height:auto}
.tabs.mobile dd a,.tabs.mobile li a{font-size:15px;display:block;width:auto;height:auto;padding:18px 20px;margin:0;color:#555;line-height:1;border:0;border-left:0;border-right:0;border-top:1px solid #ccc;background:#fff}
.tabs.mobile dd a.active,.tabs.mobile li a.active{border:0;background:#696748;color:#fff;margin:0;position:static;top:0;height:auto}
.tabs.mobile dd:first-child,.tabs.mobile li:first-child{padding-left:20px !important}
.tabs.mobile dd:first-child a.active,.tabs.mobile li:first-child a.active{margin:0}
.tabs.mobile+.tabs-content.contained{margin-left:-15px;margin-right:-15px}
.contained.mobile{margin-bottom:0}
.contained.tabs.mobile dd a,.contained.tabs.mobile li a{padding:18px 20px}
.tabs.mobile+ul.contained{margin-left:-20px;margin-right:-20px;border-width:0 0 1px 0}
.tooltip{font-size:14;line-height:1.4;padding:7px 10px 9px 10px;left:50% !important;max-width:80% !important;margin-left:-40%;font-size:110%}
.tooltip>.nub,.tooltip.top>.nub,.tooltip.left>.nub,.tooltip.right>.nub{border-color:transparent transparent black transparent;border-color:transparent transparent rgba(0,0,0,0.85) transparent;top:-12px;left:10px}
}

.verde{color#86c543}
.eventos-anteriores{text-align:left;margin:8px 0;float:left;width:100%}
.eventos-anteriores h1 a{margin:0;padding:0;font-size:16px;font-weight:normal;line-height:18px;font-family:'FranklinGothicBookRegular';text-transform:none}
.eventos-anteriores h3{font-size:11px;color:#3e5161;margin:0;padding:0;font-weight:normal;line-height:16px}
.eventos-anteriores p{font-size:14px;margin:0;padding:0;line-spacing:16px}
.eventos-proximos h1 a{color:#3e5161;font-family:'FranklinGothicBookRegular';line-height:28px;font-size:24px;font-weight:normal}
.eventos-proximos h2{margin:0;padding:0;line-height:24px}
.eventos-proximos h2 a{color:#3e5161;line-height:24px;font-size:20px;font-weight:normal;font-family:'FranklinGothicBookRegular'}
.eventos-proximos h3{font-size:11px;color:#646b72;margin:0;padding:0;font-weight:normal;line-height:16px}
.eventos-proximos h3 i{font-size:16px;line-height:16px;margin:0;padding:0}
.eventos-proximos p{margin:0;padding:0;font-size:12px}
.eventos-hoy h1{font-family:'FranklinGothicBookRegular';line-height:28px;font-size:24px;font-weight:normal}
.eventos-hoy h1 a{color:#3e5161;line-height:28px;font-size:24px;font-weight:normal;text-transform:none}
.eventos-hoy h1 a:hover{text-decoration:underline}
.ocurriendo-hoy{border right:1px solid #c3c3c3;background-color:#fff}
.ocurriendo-hoy h1{font-size:14px;line-height:20px;font-weight:normal}
.ocurriendo-hoy p{font-size:11px;line-height:18px;vertical-align:middle;margin:0;padding:0}
.ocurriendo-hoy p i{font-size:18px;line-height:18px;vertical-align:middle}
.ocurriendo-hoy a{color:#3e5161}
.ocurriendo-hoy a:hover{text-decoration:underline}
._widget{border-top:4px solid #34302d;margin:0 0 25px 0;padding:8px 0 0 0}
._widget_inner{margin:12px auto;padding:12px 0}
.widget h1{font-weight:600;font-size:14px;margin:0;padding:5px 0;line-height:14px;font-family:'FranklinGothicBookRegular';text-transform:uppercase}
._widget h1 a{color:#34302d}
._widget a{color:#3e5161}
._widget a.readmore{color:#fff}
._widget a:hover{text-decoration:underline}
._widget h2{margin:0;font-size:16px;font-weight:normal;line-height:22px;font-family:'FranklinGothicBookRegular'}
._widget p{font-size:13px;color:#687178;margin:0;padding:0;font-weight:normal;line-height:16px}
._widget li{margin:0 0 0 25px;padding:0;font-size:13px}
._widget h3{margin:0 0 4px 0;font-size:16px;font-weight:normal;line-height:22px;font-family:'FranklinGothicBookRegular'}
._widget h4{margin:0 0 4px 0;font-size:16px;font-weight:normal;line-height:22px;font-family:'FranklinGothicBookRegular'}
._eventos{border-top:4px solid #cb59af;margin:0;padding:15px 0 0 0}
._eventos{border-top:4px solid #293352;padding:15px 0 0 0}
._eventos h1 a{color:#878787;font-weight:bold;font-size:14px}
._eventos h1 a:hover{color:#293352}
._eventos_inner{margin:10px auto;padding:15px 0}
footer{/*margin:15px auto;*/background-color:#34302d;width:100%}
footer img{text-align:center;margin:15px auto}

footer p.bglogo {text-align:left;background:url(http://www.colef.mx/wp-content/uploads/2013/01/logo30blanco.png) no-repeat left top;padding:0 0 0 120px;color:#c4c9d4;font-size:12px}
footer p a{color:#eee}
footer p a:hover{text-decoration:underline}
.menubottom a{color:#fff}
.menubottom ul{text-align:right;margin:0 0 15px 0;padding:0}
.menubottom li{margin:0;padding:0}
.menubottom li:first-child{margin-left:0;padding-left:0}
.menubottom li:last-child{margin-right:0;padding-right:0}
.menubottom li a{text-transform:uppercase;font-size:10px;letter-spacing:1px}
.menubottom li a:hover{text-decoration:underline}
#socialmedia{text-align:right}
#socialmedia img{margin:0;padding:0}
#socialmedia a img{filter:alpha(opacity=50);opacity:.5}
#socialmedia a img:hover{filter:alpha(opacity=100);opacity:1}
p a.menubottom{color:#fff;text-decoration:undeline}
#datosdecontactosmall p{color:fff}
#datosdecontacto p{color:fff}
#datosdecontacto p span{filter:alpha(opacity=50);opacity:.5}
#datosdecontacto p a:hover{text-decoration:underline}
._migracion{border-top:4px solid #a61d31;margin:0;padding:15px 0 0 0;font-weight:bold;font-size:14px}
.spaced{margin:4px}
#director{background-color:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;margin:0 0 25px 0}
#director h1{font-size:18px;margin:10px 0 8px 0;color:#676767;line-height:24px}
#director h2{font-size:14px;margin:4px 0;color:#676767;line-height:18px}
#director p{font-size:12px;margin:4px 0 -4px 0;padding:4px 0 4px 0;color:#676767;border-bottom:1px solid #f2f2f2;line-height:20px}
#director p:last-child{border-bottom:0}
#director img{margin:auto}
#director a{color:#676767}
.linkcategoria a{color:#fff}
.linkcategoria a:hover{text-decoration:underline}
#Contacto{padding:15px;margin:0 0 25px 0}
#Contacto h1{font-size:16px;margin:0 0 8px 0;color:#000}
#Contacto h2{font-size:16px;margin:0;color:#000;line-height:18px}
#Contacto p{font-size:12px;margin:0;color:#000}
#Contacto img{margin:auto}
#strapheader{background-color:#f2f2f2;width:100%;padding:0;margin:15px 0 0 0}
#contenido{margin-top:5px}
.listitem{font-size:11px;font-weight:normal;letter-spacing:1px; padding-top:7px; }
.listitem p{margin:0 0 6px 0;margin:0;font-size:11px;border-bottom:1px dotted #ededed;padding:6px 0;line-height:20px}
.listitem a p{font-size:11px;font-weight:normal;margin:0}
.listitem p span{text-transform:none}
@media only screen and (device-width:768px){#MenuPrincipal h4{font-size:115%}
#MenuPrincipal h4 .op-small{font-size:70%}
#MenuPrincipal h4 .op-large{font-size:120%}
.fechaproyecto:hover{background-color:#fff}
._ecoparque_inner p{font-size:13px;font-weight:normal;margin:0;line-height:16px;margin:0 0 15px 0;text-align:center}
._ecoparque_inner ul{margin-left:15px}
li.ecoparquelist{font-size:11px;margin-bottom:5px;border-bottom:1px dotted #e6e6e6;padding:0 4px 4px 4px;list-style:none}
.ecoparquelist li:last-child{border:0}
.ecoparquelist{color:#333;text-decoration:underline}
.ecoparquelist li{color:#333;font-weight:bold}
article{text-align:justify}
.publicaciones_list{font-size:13px;margin-bottom:10px}
a.readmorebutton{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	background: #3e5161;
	color:inherit;
	color:#FFF;
	}
}
	
	
#MovilFooter p a { text-decoration:underline}
.subtitle{font-family: 'helveticaneue-mediumcond-webfont'; text-transform:uppercase;} 
.ultimaactualizacion{ font-size:10px; display:block; clear:both; color:#7A7A7A;}



.tablescroll {
	width: 100%;
	overflow: hidden;
	overflow-x: auto;
}
.tablescroll table {
	font-size: 12px;
	width: 1652px;
	
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.tablescroll tr th {
	font-size: 12px;
	text-align: left;
	padding: 0px;
	padding-left: 10px;
	background: #34302d;
	color: #fff;
}
.tablescroll tr td {
	font-size: 12px;
	text-align: left;
	border-bottom: 1px rgb(235, 235, 235) solid;
}

.tablescroll tr td p{
	font-size: 12px;
}


.tablescroll tr th p{
	font-size: 12px;
}

#accordion{
	margin-bottom:20px;
}

#accordion input {
	display: none;
}
#accordion label {
	background: #D3D3D3;
	border-radius: .25em;
	cursor: pointer;
	display: block;
	margin-bottom: .125em;
	padding: 1em;
	z-index: 20;
}
#accordion label:hover {
	background: #ccc;
}
#accordion input:checked + label {
	background: #767676;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	color: white;
	margin-bottom: 0;
}
#accordion article {
	background: #f7f7f7;
	height: 0px;
	overflow: hidden;
	z-index: 10;
}
#accordion article p {
	padding: 1em;
}
#accordion input:checked article {
}
#accordion input:checked ~ article {
	border-bottom-left-radius: .25em;
	border-bottom-right-radius: .25em;
	height: auto;
	margin-bottom: .125em;
}

.estadistica p{ font-size:11px; }
                            